- title: 'Git & Getting Started'
  data:
    - title: 'Moving to Git [white paper]'
      url: 'http://get.gitlab.com/moving-to-git-whitepaper/'
    - title: 'What to Look for in a Git Management Solution [blog post]'
      url: /2017/04/20/choosing-git-management-solution/
    - title: 'Why You Should Move to Git [webcast]'
      url: 'http://get.gitlab.com/moving-to-git/'
    - title: 'How to Explain GitLab to Anyone [blog post]'
      url: /2016/11/30/how-to-explain-gitlab-to-anyone/
    - title: 'Why More Companies Are Adopting Open Source Technology [blog post]'
      url: /2017/03/03/why-choose-open-source/
    - title: "Customer Story: Moving to GitLab! Yes, it's worth it! [blog post]"
      url: /2016/08/04/moving-to-gitlab-yes-its-worth-it/
    - title: "Customer Story: A creative agency's GitLab wishlist [blog post]"
      url: /2016/12/15/a-creative-agencys-gitlab-wishlist/
    - title: 'Git Tips & Tricks [blog post]'
      url: /2016/12/08/git-tips-and-tricks/
    - title: 'Comparing Confusing Terms in GitHub, Bitbucket, and GitLab [blog post]'
      url: /2016/01/27/comparing-terms-gitlab-github-bitbucket/
    - title: 'GitLab Workflow: An Overview [blog post]'
      url: /2016/10/25/gitlab-workflow-an-overview/
    - title: 'How GitLab Gets You From Idea to Production [blog post]'
      url: /2016/11/14/idea-to-production/
    - title: 'How to Evaluate GitLab During an EE Trial [blog post]'
      url: /2016/12/09/how-to-evaluate-gitlab-during-ee-trial/
    - title: 'Getting Started With GitLab Development Kit [blog post]'
      url: /2016/06/08/getting-started-with-gitlab-development-kit/
    - title: 'Getting Started With Git [webcast]'
      url: 'http://get.gitlab.com/getting-started-with-git/'
      
- title: 'CI/CD and Continuous Workflows'
  data:
    - title: 'Continuous Integration: From Jenkins to GitLab Using Docker [blog post]'
      url: /2017/07/27/docker-my-precious/
    - title: "Customer Story: How GitLab CI Supported Ticketmaster's Ramp Up to Weekly Mobile Releases [blog post]"
      url: /2017/06/07/continous-integration-ticketmaster/
    - title: 'Demo - CI/CD with GitLab in Action [blog post]'
      url: /2017/03/13/ci-cd-demo/
    - title: 'From Continous Integration to Continuous Everything [webcast]'
      url: 'https://page.gitlab.com/20170301_continuouseverything.html'
    - title: 'Customer Story: Why we Chose GitLab CI for our CI/CD Solution [blog post]'
      url: /2016/10/17/gitlab-ci-oohlala/
    - title: 'Review Apps, A Continuous Case Study [blog post]' 
      url: /2017/03/21/review-apps-continuous-case-study/
    - title: '3 Tips For Introducing Continuous Workflows to Your Development Process [blog post]'
      url: /2017/03/06/introduce-continuous-workflows/
    - title: 'Customer Story: Charge [blog post]'
      url: /2016/05/31/customer-story-charge-communications/
    - title: 'Customer Story: Data Startup Cognitive Logic Talks Migrating to GitLab [blog post]'
      url: /2016/11/22/cognitive-logic-talks-migrating-to-gitlab/
    - title: 'Customer Story: GitLab adoption growing at CERN [blog post]'
      url: /2016/11/23/gitlab-adoption-growing-at-cern/
    - title: 'Setting Up GitLab CI for Android Projects [blog post]'
      url: /2016/11/30/setting-up-gitlab-ci-for-android-projects/
    - title: 'GitLab Container Registry [blog post]'
      url: /2016/05/23/gitlab-container-registry/
    - title: 'Customer Story: Building our Web App on GitLab CI [blog post]'
      url: /2016/07/22/building-our-web-app-on-gitlab-ci/


- title: 'DevOps'
  data:
    - title: 'The DevOps Journey: Using Containers [webcast]'
      url: 'https://get.gitlab.com/devops-journey-using-containers/'
    - title: '2016 Developer Survey [report]'
      url: 'http://get.gitlab.com/global-developer-survey/'
    - title: 'Managing the DevOps Culture Shift [webcast]'
      url: 'http://get.gitlab.com/managing-devops-culture-shift/'
    - title: 'Our Secret to Tackling Thousands of Open Issues [blog post]'
      url: /2017/04/10/our-secret-to-tackling-thousands-of-open-issues/
    - title: 'Demo - Mapping Work Versus Time With Burndown Charts [blog post]'
      url: /2017/04/25/mapping-work-to-do-versus-time-with-burndown-charts/
    - title: 'Managing Production Deployments on Kubernetes [webcast]'
      url: 'http://get.gitlab.com/managing-production-deployments-on-kubernetes/'
    - title: 'The Logic Behind Deploying Early and Often [blog post]'
      url: /2016/07/21/release-early-release-often/
    - title: 'Trends in Version Control: Innersourcing [blog post]'
      url: /2016/07/07/trends-version-control-innersourcing/

- title: 'Collaboration'
  data:
    - title: 'How GitLab Boosts Collaboration Through Visibility, Accountability, and Measurement [blog post]'
      url: /2017/04/14/enterprise-story-9-0/
    - title: 'Introducing GitLab 9.0 [webcast]'
      url: 'http://get.gitlab.com/gitlab-9/'
    - title: 'Simplifying the Software Development Lifecycle [webcast]'
      url: 'http://get.gitlab.com/simplifying-software-development-lifecycle/'
    - title: 'Code Review: A Business Imperative [webcast]'
      url: 'http://get.gitlab.com/code-review-webinar/'
    - title: 'How Innersourcing Can Help Your Security Team [blog post]'
      url: /2017/04/19/how-innersourcing-can-help-your-security-team/
    - title: 'Demo - Mastering Code Review With GitLab [blog post]'
      url: /2017/03/17/demo-mastering-code-review-with-gitlab/
    - title: 'Why Collaboration Tools Matter More Than Ever [blog post]'
      url: /2017/04/04/why-collaboration-tools-matter/
    - title: 'The Secret to Developer Happiness? Use Better Tools. [blog post]' 
      url: /2017/02/27/developers-crave-modern-tools/
    - title: 'Customer Story: Why Vaadin Chose GitLab [blog post]'
      url: /2016/12/05/why-vaadin-chose-gitlab/
    - title: 'Customer Story: Stack Overflow [blog post]'
      url: /2016/04/07/stack-overflow-support-network/
    - title: 'What You Need to Know About Going Cloud Native [webcast]'
      url: 'http://get.gitlab.com/cloud-native/'
    - title: 'Why Move to a Single Collaboration Tool? [blog post]'
      url: /2015/02/06/why-move-to-a-single-code-collaboration-tool/
    - title: 'Innovate Faster Without Sacrificing Security or Quality [webcast]'
      url: 'https://www.youtube.com/watch?v=9_yicOrtbqM&t=627s'
    - title: 'Case Study: Thomson Reuters shares their development process combining GitLab, Jenkins and Slack [partner provided video]'  
      url: 'http://www.almtoolbox.com/blog/case-study-thomson-reuters-gitlab-jenkins-slack/'